<h3>1.2 – Introducción a la construcción de paz</h3>

<h2>¿Qué es la construcción de la paz?</h2>

<p>Para comprender las sinergias entre la acción no violenta y la construcción de la paz, es necesario tener una idea de qué es la construcción de la paz. La Dra. Lisa Schirch analiza las definiciones de la construcción de la paz.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741424?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741424/2a2aa1b369">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Lisa Schirch | Asesora principal en políticas, Alliance for Peacebuilding</p>

<p>Lisa Schirch es asesora principal en políticas de la Alliance for Peacebuilding. También es profesora investigadora de construcción de la paz en el Center for Justice & Peacebuilding de la Eastern Mennonite University. Actualmente, trabaja con socios de la sociedad civil global y expertos clave del sector de la seguridad para desarrollar un programa de estudios sobre relaciones entre las fuerzas de seguridad y la sociedad civil. Con 25 años de experiencia real en la construcción de la paz en Afganistán y en otros 25 países, Lisa capacita a fuerzas de seguridad, gobiernos y organizaciones internacionales para que trabajen de manera conjunta con las iniciativas de construcción de la paz de la sociedad civil. Posee una licenciatura en Relaciones Internacionales de la Universidad de Waterloo, Canadá, y una maestría y un doctorado en Análisis y Resolución de Conflictos de la Universidad de George Mason. Lisa es exbecaria de Fulbright en África oriental y occidental, y escribió cinco libros y numerosos artículos sobre prevención de conflictos y construcción de la paz. Su último libro es Conflict Assessment and Peacebuilding Planning: Toward a Participatory Approach to Human Security.</p>

<strong>Transcripción</strong>

<p>En este momento, el campo de la construcción de la paz está creciendo con gran rapidez y hay muchas personas nuevas que se están sumando. Las personas definen la construcción de la paz de maneras muy diferentes. Para algunas personas, es un término de la ONU, pero, en realidad, hace décadas que las ONG de la sociedad civil realizan acciones de construcción de la paz y usan este término, mucho antes que la ONU. De hecho, este es un concepto que ha llegado a las principales instituciones del mundo.</p>

<p>Por eso, lo defino de dos maneras. En primer lugar, la construcción de la paz es un conjunto de esfuerzos específicos diseñados para abordar las causas raíz, las causas del conflicto o los mitigadores del conflicto con el objetivo reducir la violencia. Y eso puede ser antes de que se produzca la violencia, durante o después.</p>

<p>La ONU originalmente la definió como “construcción de la paz posterior al conflicto”, pero la mayoría de las personas de este ámbito dicen que, en realidad, ahora este es un término más general para hacer referencia a todos los diferentes tipos de esfuerzos destinados a prevenir, reducir, mitigar y transformar el conflicto. La otra manera en que se usa el término “construcción de la paz”, sin embargo, no es tanto para referirse a los esfuerzos específicos, sino más bien a esta idea de coordinar muchos enfoques diferentes para responder a un conflicto.</p>

<p>Entonces, ese enfoque consiste más en analizar de qué manera los gobiernos, las agencias de desarrollo y muchas organizaciones locales diferentes colaboran o promueven sinergias en su trabajo para tener un impacto que permita lograr la construcción de paz. Esto ocurre si se coordinan de un modo en que los esfuerzos se fortalezcan mutuamente, pero por desgracia no lo vemos muy a menudo, por lo que en general hay una gran complejidad y caos en las regiones afectadas por conflictos, donde hay muchos actores diferentes que hacen cosas diferentes con objetivos diferentes. Esto no siempre aporta a la construcción de la paz. Así, lo que intenta transmitir el término “construcción de la paz” es que estos aspectos deberían coordinarse mejor.</p>

<h2>Términos clave de la construcción de la paz</h2>

<p>Alison e Illana presentan los términos clave que se usan en el campo de la construcción de la paz y explican la naturaleza tridimensional de la violencia de Van Soest y Bryant.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345221617?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345221617/7bcd6e392d">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Alison Milofsky | Directora de currículo y diseño de capacitación, Instituto de la Paz de los Estados Unidos</p>

<p>Alison Milofsky es la Directora de Diseño de Currículo y Capacitación en la Academia del Instituto, donde se especializa en desarrollo del currículo, desarrollo de habilidades de facilitación, diálogo intergrupal y diseño de programas de capacitación de capacitadores. La doctora Milofsky supervisa el programa de capacitación en gestión de conflictos del Instituto para el personal de mantenimiento de la paz en asociación con el programa “Africa Contingency Operations Training and Assistance (ACOTA)” (Capacitación y Asistencia en Operaciones de Contingencia en África) del Departamento de Estado. A través de este programa, el USIP ha brindado capacitación en negociación, mediación y protección de civiles a más de 3000 miembros del personal de mantenimiento de la paz de 15 países africanos desplegados en 7 misiones de ONU/UA.</p>

<p>Milofsky imparte el curso de facilitación de la Academia, así como diálogos intergrupales sobre raza y género en la Universidad de Maryland. Incorpora habilidades de facilitación y diálogo en su trabajo de capacitación de jóvenes líderes a través del programa “Generation Change” del Instituto, y ha liderado capacitaciones de diálogo en Afganistán, Kenia y Ruanda. La doctora Milofsky editó los “Juegos de herramientas para la construcción de la paz para educadores” del Instituto y facilita capacitaciones para educadores sobre cómo infundir los conceptos de construcción de la paz en su enseñanza. Ha dirigido programas para educadores en el sudeste de Asia, Oriente Medio, Asia central y África. Antes de incorporarse al Instituto en 2002, la doctora Milofsky fue directora asociada de la oficina regional de Washington, D.C. de la Liga Antidifamación (Anti-Defamation League), donde diseñó e implementó programas educativos contra el prejuicio y capacitó a oficiales de policía en relación con delitos de odio y extremismo. Anteriormente, se desempeñó en Cuerpo de Paz (Peace Corps) de Eslovaquia como capacitadora de profesores.</p>

<p>La doctora Milofsky tiene una licenciatura de la Universidad de McGill y un doctorado en Políticas Educativas, con una especialización en Teoría y Desarrollo Curricular, de la Universidad de Maryland.</p>

<p>Illana Lancaster | Oficial principal de programas, Instituto de la Paz de los Estados Unidos</p>

<p>Illana Lancaster es oficial principal de programas en el Centro para la Transformación Aplicada de Conflictos, donde trabaja en la Academia. Sus áreas de trabajo incluyen administración de las iniciativas de Capacitación en gestión de conflictos para personal de mantenimiento de la paz (CMTP), Desarrollo de capacidad para instituciones educativas (CDEI) e Investigación-acción participativa (PAR). Desde el año 2008, el USIP se asoció a la oficina del Programa ACOTA del Departamento de Estado para ofrecer capacitaciones CMTP previas al despliegue de 5 días y capacitaciones de capacitadores para más de 4900 miembros del personal de mantenimiento de la paz en 20 países africanos que contribuyen con tropas; ese personal de mantenimiento de la paz participó en despliegues de 8 misiones de la Unión Africana (UA) y de la ONU. El objetivo de la CMTP es fortalecer las capacidades del personal de mantenimiento de la paz para proteger a los civiles durante la resolución no violenta de conflictos. La capacitación se centra en el desarrollo de habilidades en las áreas de análisis de conflictos, comunicación, negociación y mediación, con un ejercicio final en el que se ponen en práctica todas las habilidades. Se hace un especial hincapié en la prevención de la explotación y el abuso sexual. Illana se unió al Instituto desde el campo de la educación y capacitación internacional, y tiene más de 20 años de experiencia. Sus áreas de especialización incluyen el diseño de programas de estudio y capacitaciones, el desarrollo profesional de educadores y capacitadores, y la política educativa internacional. Su trabajo pasa por la lente analítica de los puntos de intersección (raza, clase y género) y los espacios sociales. Integra teorías, pedagogías y metodologías de diversas disciplinas de las ciencias sociales y las humanidades, como estudios urbanos, geografía crítica, teoría crítica de raza y estudios legales.</p>

<strong>Transcripción</strong>

<p>¿Qué es el conflicto? Para definir el conflicto, a menudo hago un ejercicio simple con los grupos con los que trabajo. Pregunto: “¿Qué palabra o palabras vienen a la mente cuando las personas piensan en la palabra conflicto?”. La mayoría de las veces, escucho palabras como desacuerdo, violencia, guerra, agresión y malentendido. En ocasiones, algunas personas agregan la palabra “cambio” a la lista. Este ejercicio rápido revela la percepción de las personas sobre un conflicto. Con mayor frecuencia, el patrón que surge de estas listas es negativo. Pero la pregunta permanece: “¿Es el conflicto algo negativo?”.</p>

<p>El USIP ve el conflicto como una parte inherente de la condición humana. El conflicto, en sí mismo, es neutral. Es la forma en que abordamos el conflicto la que determina si es positivo o negativo.</p>

<p>Esta es una definición de conflicto: el conflicto es un aspecto inevitable de la interacción humana. El conflicto está presente cuando dos o más personas o grupos persiguen objetivos mutuamente incompatibles. Los conflictos se pueden librar violentamente, como en una guerra, o de manera no violenta, como en unas elecciones o un proceso jurídico contencioso. Si se canaliza de forma constructiva en procesos de resolución, el conflicto puede ser beneficioso.</p>

<p>Dentro de esta definición, me gustaría destacar la noción de niveles de conflicto. Los conflictos pueden ocurrir en diversos niveles. Podemos tener un conflicto intrapersonal (que es, en esencia, un conflicto dentro de uno mismo), un conflicto interpersonal, un conflicto intergrupal o un conflicto internacional. Esta definición también considera cómo se aborda el conflicto, a través de medios violentos o no violentos. En el USIP, enseñamos y capacitamos sobre los enfoques no violentos en el manejo del conflicto.</p>

<p>¿Qué es la paz? Si observamos qué se necesita para que exista la paz (libertad de expresión, estado de derecho, acceso a la educación, etc.), advertimos que la paz es algo complejo. En los casos de conflictos violentos, la paz no emerge, simplemente, una vez que concluyó la lucha. Podemos hablar de paz negativa como la ausencia de conflicto violento, pero ese tipo de paz no asegura que estén implementadas las estructuras necesarias para garantizar que la paz sea algo que todos podamos disfrutar. En el USIP, consideramos que la paz es un proceso activo. No es un estado final. Es algo por lo que tenemos que trabajar constantemente. A menudo nos referimos a la construcción de la paz como algo que refleja esta noción de que, a veces, la paz es algo que literalmente debe construirse o crearse, como por ejemplo al reformar una constitución, pero también figurativamente, como el restablecimiento de relaciones entre comunidades después de un conflicto.</p>

<p>Construcción de la paz: el proceso a largo plazo de abordar las causas raíz y los efectos, reconciliar las diferencias, normalizar las relaciones y desarrollar instituciones que puedan manejar el conflicto sin recurrir a la violencia.</p>

<p>La palabra paz evoca reacciones e interpretaciones complejas y, a veces, contradictorias. Para algunos, paz significa ausencia de conflicto; para otros, significa el final de la violencia o el cese formal de las hostilidades. Y para otros, es el retorno a la resolución de un conflicto por medios políticos, en lugar de usar la violencia.</p>

<p>La violencia es un concepto complejo que tiene varias definiciones, demasiadas como para poder analizarlas en detalle. Una conceptualización de la violencia que ha sido muy útil en mi trabajo es la de la naturaleza tridimensional de la violencia de Van Soest y Bryant, de 1995. Para comprender la naturaleza tridimensional de la violencia de Van Soest y Bryant, resulta útil pensar en una pirámide dividida en tres partes.</p>

<p>En la parte superior de la pirámide está la violencia individual. La violencia individual es una acción peligrosa contra las personas y la propiedad. Es el tipo de violencia en el que se piensa más a menudo y que se condena rápidamente, ya que involucra acciones y medios directos, y consecuencias inmediatas. La violencia individual suele concebirse como violencia delictiva. Algunos ejemplos de violencia individual incluyen agresión, robo, acoso y violación. Hay un perpetrador y una víctima. La violencia individual es visible para todos.</p>

<p>En un nivel inferior de nuestra pirámide, el nivel dos, se encuentra la violencia institucional. La violencia institucional es sutil e indirecta. Se produce a través del funcionalismo burocrático y las políticas sociales opresivas que obstruyen el desarrollo espontáneo del potencial humano. Un ejemplo de violencia institucional es una escuela, en especial, una escuela de bajo desempeño con niños pobres y un plan de estudios simplificado. La violencia institucional es invisible. Está sumergida, al igual que el último tipo de violencia de la parte inferior de la pirámide: la violencia estructural y cultural.</p>

<p>La violencia estructural y cultural es la estructura de la realidad social, los valores convencionales y las relaciones sociales cotidianas que forman un modo de pensar colectivo que se convierte en parte de la psiquis individual y social. Este tipo de violencia es normativo y pernicioso. Es el statu quo, las normas sociales y los supuestos que no se cuestionan. La violencia estructural y cultural es la aceptación pasiva de las cualidades y privaciones. La violencia estructural y cultural menosprecia las diferentes culturas. Este tipo de violencia entra en juego cuando aceptamos las evaluaciones negativas y estereotípicas del “otro” de las culturas dominantes. Estos tres niveles están interrelacionados y no se pueden comprender uno sin el otro.</p>

<p>Para resumir la naturaleza tridimensional de la violencia de Van Soest y Bryant, pensemos en una pirámide. En la parte superior, está la violencia individual. En la sección media de la pirámide se ubica la violencia institucional, y en la parte inferior, en la base de la pirámide, se encuentra la violencia estructural y cultural. Al igual que la violencia institucional, la estructural y cultural no se puede ver, mientras que la violencia individual sí se puede ver.</p>

<img src="files/SNAP-ES-1.2.1-KI-The-strength-of-peacebuilding-.jpg" alt="">

<img src="files/SNAP-ES-PT-1.2.1-Peace-is-an-active-process-.jpg" alt="">

<h2>Espectro de las herramientas de construcción de la paz</h2>

<p>Jacqueline identifica y define las principales herramientas que usan los constructores de la paz.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345221700?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345221700/0a8993526b">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Jacqueline Wilson | Directora, Civic Fusion</p>

<p>Jacqueline H. Wilson es la directora de Civic Fusion. Antes de unirse a Civic Fusion, fue oficial principal de programas en la Academia para el manejo de conflictos internacionales y construcción de la paz del Instituto. Se desempeñó durante 23 años en su carrera activa y en la reserva de la Fuerza Aérea, y se retiró con un rango de teniente coronel. Trabajó en la embajada de los EE. UU. en Nairobi, Kenia, como oficial de enlace del Mando Central de los Estados Unidos respaldando el agregado de defensa y los oficiales de enlace de Kenia-EE. UU. Contribuyó en la redacción del mecanismo de verificación y supervisión del Acuerdo de paz global de Sudán. Vivió durante varios años en Riad, Arabia Saudí, y estudió árabe en la Universidad Rey Saúd. Cónyuge de un militar, enseñó en la escuela secundaria y en cursos de grado, trabajó para la Oficina del Gobernador de Maryland y se desempeñó como cabildera en Annapolis. Posee un título de doctorado en estudios liberales de la Universidad de Georgetown. También tiene una maestría en inteligencia estratégica con énfasis en Medio Oriente del Joint Military Intelligence College y una maestría en administración de defensa de la Universidad del Norte de Míchigan.</p>

<strong>Transcripción</strong>

<p>El motivo por el que hablo de un “espectro” de herramientas de construcción de la paz es porque quiero transmitir que existen diversas herramientas a las que los constructores de la paz recurren a diario. Y, en lugar de una línea continua, que implica que se usan en secuencia o que una se basa en otra, me gustaría transmitir la idea de que cada herramienta está relacionada con las demás y que cualquiera se puede usar, según la situación.</p>

<p>Cuando dibujo el espectro, comienzo con la “comunicación”. ¿Por qué? Porque es la herramienta más sencilla y más usada para la prevención de conflictos y la construcción de la paz. De hecho, muchas veces, la damos por descontado. Pero la importancia de usar las palabras para encontrar soluciones a los conflictos inevitables de la vida es uno de los conceptos fundamentales de la construcción de la paz. Es una herramienta no violenta que contiene las soluciones a muchos desafíos del conflicto. La comunicación incluye habilidades como la escucha activa, el conocimiento del lenguaje corporal, el contacto visual y otros componentes importantes de la comunicación. Incluye la percepción de la estrategia adoptada en la comunicación.</p>

<p>La siguiente habilidad que incluyo en el gráfico del espectro es el “diálogo”. Si bien es un término que, a veces, resulta difícil de precisar, lo uso de un modo amplio para indicar un proceso de comunicación que se produce con el tiempo (comparado con una sola conversación) y un proceso que tiene como objetivo incrementar la comprensión sobre los otros en el diálogo. Puede o no derivar en la resolución de problemas.</p>

<p>La próxima herramienta de construcción de la paz es la “negociación”. Naturalmente, nos referimos a un proceso de comunicación y participación en la resolución conjunta de problemas para encontrar una solución que satisfaga las necesidades de ambas partes.</p>

<p>Hasta ahora, lo que estas habilidades tienen en común es que son usadas por las partes que experimentan el conflicto. Más adelante hablaremos de la importancia de la responsabilización local. Estas habilidades personifican ese concepto, porque las soluciones o ideas vienen de las partes en sí. También descubrimos que, cuando las partes en sí crean las soluciones, esas soluciones son más sostenibles.</p>

<p>Entonces, en este extremo del espectro, tenemos habilidades que facilitan un mayor sentido de propiedad y soluciones sostenibles.</p>

<p>El resto de las habilidades o herramientas del espectro involucran a terceros de algún tipo. El rol más común que adjudicamos a los terceros es la mediación. Pero hay roles de terceros que implican menos intervención, como la conciliación o los buenos oficios, y otros que implican mayor intervención, que pueden sumarse al espectro, como el arbitraje y la adjudicación. El arbitraje, desde luego, es cuando las partes de un conflicto empoderan al tercero para que desarrolle una solución que las partes acuerdan aceptar, por lo que esto se prevé para los casos en que las partes solas no pueden encontrar su propia solución. De manera similar, la adjudicación involucra a un tercero que tiene autoridad (por lo general, conferida por un Estado) para emitir juicios o tomar decisiones en nombre de ese Estado. Desde luego, las situaciones en el contexto del derecho consuetudinario, donde una persona mayor o un consejo de personas destacadas se reúnen para llegar a un veredicto, también se incluirían en esta categoría.</p>

<p>Así, podemos ver que lo que tienen en común las herramientas de este extremo del espectro es que las partes involucradas en el conflicto tienen menos responsabilización de las soluciones. Esto no necesariamente significa que no puedan ser sostenibles, sino que debemos recordar que las herramientas de este extremo del espectro tienden a ser menos sostenibles. Entonces, un menor sentido de propiedad en relación con la solución y una menor sostenibilidad pueden presentar una dificultad, aunque este no siempre es el caso.</p>

<p>Estas herramientas podrían usarse cuando la comunicación, el diálogo y la negociación han fracasado, y las partes buscan la ayuda de un tercero para encontrar una solución. Una vez más, esto no es necesariamente algo malo, pero debemos recordar la advertencia acerca de la sostenibilidad y el sentido de propiedad local en cuanto a las soluciones. Aun así, todas siguen siendo soluciones no violentas de construcción de la paz.</p>

<p>En el punto más extremo de la línea continua o espectro, podemos colocar el término “fuerza”. Tal vez imagines el uso de la fuerza militar, pero podemos pensar en muchas situaciones en las que se ejerce cierta forma de coacción o presión en las partes para evitar que un conflicto se torne violento. Esta categoría podría incluir la participación de la policía o el personal de mantenimiento de la paz o, quizás, el uso de sanciones. Incluso en esta etapa, el objetivo es encontrar herramientas no violentas para prevenir, mitigar y controlar la violencia hasta que se encuentren soluciones más sostenibles para lograr la paz.</p>

<img src="files/SNAP-ES-1.2.2-KI-Peacebuilding-processes-can-be-helpful.jpg" alt="">

<h2>Actividad: herramientas de construcción de la paz</h2>

<p>En el video, Jacqueline identifica las herramientas de construcción de paz como comunicación, diálogo, negociación y mediación. Únete a la conversación a continuación para compartir sus respuestas a las siguientes preguntas:</p>

<ul>
  <li>¿Cuál de estas herramientas ha utilizado en tu vida personal o profesional?</li>
  <li>¿Cómo te ha ayudado alguna de estas herramientas a lograr una meta?</li>
</ul>

<a href="../../Pagina principal/- Indice de discusion/1.2.1 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Sentido de propiedad sobre la construcción de la paz</h2>

<p>Jacqueline describe el sentido de propiedad local, que es un concepto central tanto de la construcción de la paz como de la acción no violenta.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345221810?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345221810/44d34110cf">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Jacqueline Wilson | Directora, Civic Fusion</p>

<p>Jacqueline H. Wilson es la directora de Civic Fusion. Antes de unirse a Civic Fusion, fue oficial principal de programas en la Academia para el manejo de conflictos internacionales y construcción de la paz del Instituto. Se desempeñó durante 23 años en su carrera activa y en la reserva de la Fuerza Aérea, y se retiró con un rango de teniente coronel. Trabajó en la embajada de los EE. UU. en Nairobi, Kenia, como oficial de enlace del Mando Central de los Estados Unidos respaldando el agregado de defensa y los oficiales de enlace de Kenia-EE. UU. Contribuyó en la redacción del mecanismo de verificación y supervisión del Acuerdo de paz global de Sudán. Vivió durante varios años en Riad, Arabia Saudí, y estudió árabe en la Universidad Rey Saúd. Cónyuge de un militar, enseñó en la escuela secundaria y en cursos de grado, trabajó para la Oficina del Gobernador de Maryland y se desempeñó como cabildera en Annapolis. Posee un título de doctorado en estudios liberales de la Universidad de Georgetown. También tiene una maestría en inteligencia estratégica con énfasis en Medio Oriente del Joint Military Intelligence College y una maestría en administración de defensa de la Universidad del Norte de Míchigan.</p>

<strong>Transcripción</strong>

<p>El sentido de propiedad es un concepto central de la construcción de la paz. Realmente llega al centro de la tensión entre cómo la denominada comunidad internacional “interviene” en una situación de conflicto, y las necesidades, los deseos y las ideas de las personas que verdaderamente experimentan o viven el conflicto. El principio del sentido de propiedad local nos indica que las soluciones impuestas suelen ser insostenibles. De hecho, las soluciones más sostenibles vienen de aquellos que tienen algún interés en el resultado. Este es el sentido de propiedad local.</p>

<p>Un ejemplo de este principio lo observé en los países balcánicos, cuando estaba en Macedonia realizando un taller para el personal de la Organización para la Seguridad y la Cooperación en Europa (OSCE). Muchos de los miembros del personal habían trabajado en la construcción de capacidad con la policía. Uno de los desafíos que enfrentaban era que el personal de la OSCE había motivado a la policía a organizar sesiones de alcance comunitario, pero parecía que estas sesiones no se hacían de manera regular.</p>

<p>Comenzamos un proceso para intentar identificar cuál era el problema, es decir, entender por qué no se realizaban las sesiones. Alguien dijo que las sesiones se habían programado, pero tuvieron que reprogramarse debido a feriados nacionales u otras situaciones que surgieron e interrumpieron el cronograma planificado. Otro miembro del personal comentó que las sesiones se realizaban en un área que requería que los ciudadanos que deseaban asistir condujeran por áreas inseguras. Otro añadió que la policía, en realidad, tenía poco personal y, por lo tanto, consideraba que no podía priorizar estar en una reunión con la comunidad en lugar de estar en sus puestos.</p>

<p>Aquí el punto es que, si yo proponía una solución basada en todos estos comentarios, sería una solución que respondía solo a los comentarios de las personas que estaban en esa sala, que, ciertamente, no representaban a todos los puestos de la policía de Macedonia. De hecho, cada puesto de policía probablemente experimentaba dificultades propias y únicas que le impedían realizar estas reuniones. Y, tal vez, algunos lograban con éxito un estupendo alcance comunitario, incluso sin estas reuniones. Así, el sentido de propiedad local es un modo de garantizar que las soluciones estén lo más perfectamente posible adaptadas a la dinámica local, ya que las soluciones surgen de personas con conocimientos y experiencia a nivel local.</p>

<p>Al igual que con cualquier herramienta de construcción de la paz, el sentido de propiedad local puede presentar algunos desafíos. En situaciones donde las élites pueden haber obtenido recursos y poder, quizás resulte difícil garantizar que las soluciones representen las necesidades o los deseos de otras voces. Las soluciones podrían centrarse en el beneficio de un grupo en particular, en lugar de servir a un componente más amplio de la población. Estos desafíos deben preverse, y un proyecto de construcción de la paz debe incorporar estrategias para abordarlos.</p>

<p>Al final, me gusta usar una metáfora que se me ocurrió cuando estaba en Pakistán realizando una capacitación para agentes de extensión agrícola. La metáfora es que no importa qué semilla de paz sembremos, debe crecer con la luz del sol y el agua de esa área, y debe florecer en su suelo. El sentido de propiedad local es un concepto que ayuda a garantizar que los esfuerzos de paz satisfagan de la mejor manera las necesidades de las personas a las que se intenta ayudar con dichos esfuerzos.</p>

<img src="files/SNAP-ES-KI-1.2.3-Local-ownership-is-a-way-of-ensuring.jpg" alt="">